@charset "UTF-8";
/* CSS Document */

html {
	font-size: 62.5%;
}
.layer_board >.card img {
    max-height: 30rem;
}
.layer_board >.card h2 {
	font-size: 3.2rem;
	font-weight: bold;
    text-align: center;
    color: #fff;
}
.layer_board >.card h5 {
	font-size: 1.8rem;
	font-weight: bold;
}
.layer_board >.card h3,
.modal-news > .card h3 {
	font-size: 2.1rem;
	font-weight: bold;
}
.layer_board >.card p,
.layer_board >.card .list-indent,
.modal-news > .card p,
.modal-news > .card .list-indent {
	font-size: 1.5rem;
}
.layer_board >.card p a {
	font-size: 1.5rem;
	text-decoration: none;
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .layer_board >.card h2 {
    	font-size: 2.4rem;
    }
}
@media (max-width: 575.98px) {
    .layer_board >.card img {
        max-height: 20rem;
    }
    .layer_board >.card h2 {
    	font-size: 1.8rem;
    }
}
.modal-content {
    background-color: rgba(0,0,0,0.5) !important;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 0.3rem;
}
.modal-header {
    border-bottom: 1px solid rgba(255,255,255,0.0);
}
.modal-footer {
    border-top: 1px solid rgba(255,255,255,0.0);
}
.modal-header .close {
    font-size: 2.8rem !important;
    color: #fff;
}
.bg-dark {
	background-color: rgba(0,0,0,1) !important;
}
body {
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	background: #000;
}
body.nivo-lightbox-body-effect-fade {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
header {
	position: relative;
}
@keyframes bounceIn2 {
	from,
	30%,
	to {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0.4, 0.4, 0.4);
		transform: scale3d(0.4, 0.4, 0.4);
	}
	30% {
		-webkit-transform: scale3d(1.02, 1.02, 1.02);
		transform: scale3d(1.02, 1.02, 1.02);
	}
	to {
		opacity: 1;
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}
.animatemenu01 {
	animation-duration: 0s; /* アニメーションの時間 */
	animation-delay: 0s; /* アニメーション開始時間 */
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
	/*animation-iteration-count: infinite; アニメーションの繰り返し回数 */
}
.animatemenu02 {
	animation-duration: 0s;
	animation-delay: 0.1s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu03 {
	animation-duration: 0s;
	animation-delay: 0.2s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu04 {
	animation-duration: 0s;
	animation-delay: 0.3s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu05 {
	animation-duration: 0s;
	animation-delay: 0.4s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu06 {
	animation-duration: 0s;
	animation-delay: 0.5s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu07 {
	animation-duration: 0s;
	animation-delay: 0.6s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu08 {
	animation-duration: 0s;
	animation-delay: 0.7s;
	-webkit-animation-name: bounceIn2;
	animation-name: bounceIn2;
}
.animatemenu09 {
	animation-duration: 2s;
	animation-delay: 1s;
}
#animate01 {
	animation-duration: 0.5s;
	animation-delay: 0.2s;
}
#animate02 {
	animation-duration: 0.5s;
	animation-delay: 0.5s;
}
#animate03 {
	animation-duration: 0.5s;
	animation-delay: 0.5s;
}
#animate04 {
	animation-duration: 0.5s;
	animation-delay: 0.5s;
}
@media (max-width: 575.98px) {
	#animate01,
	#animate02,
	#animate03,
	#animate04,
	#animate04s {
		animation-duration: 0.5s !important;
		animation-delay: 0.2s !important;
	}
}
#menu {
	list-style-type: none;
	width: 100%;
	background: url("images/cover@2x.png") no-repeat top center;
	background-size: cover;
	position: fixed;
	left: 0px;
	top: 0;
	z-index: 990;
	display: none;
	padding-left: 0;
	padding-top: 70px;
	height: 100%;
}
#menu li {
	text-align: center;
}
#menu li a {
	display: block;
	padding: 1rem 0;
}
/*#menu li a:hover {
	background: rgba(0,0,0,0.5);
}*/
#menu li p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #fff;
	font-size: 1.2rem;
	margin-top: 6rem;
}
@media (max-width: 575.98px) {
	#menu li {
		text-align: left;
	}
	#menu li img,
	#menu li p {
		padding: 0 2rem;
	}
	#menu li p {
		margin-bottom: 6rem;
	}
}
#sp-icon {
	width: 8.5rem;
	height: 7.2rem;
	position: fixed;
	right: 3rem;
	top: 3rem;
	z-index: 999;
}
#sp-icon:hover {
	cursor: pointer;
	opacity: 0.7;
}
#sp-icon span {
	width: 8.5rem;
	height: 7.2rem;
	background: url("images/menu@2x.png") no-repeat;
	display: inline-block;
	background-size: contain;
	position: absolute;
}
#sp-icon span {
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
}
.sp-open span {
	background: url("images/close@2x.png") no-repeat !important;
}
@media (max-width: 767.98px) {
	#sp-icon {
		width: 4.34rem;
		height: 4.6rem;
		right: 1rem;
		top: 1rem;
	}
	#sp-icon span {
		width: 4.34rem;
		height: 4.6rem;
		background: url("images/menu@2x.png") no-repeat;
		display: inline-block;
		background-size: contain;
	}
	.sp-open span {
		background: url("images/close.png") no-repeat !important;
	}
}
.topimage {
	background: #fe0000;
	text-align: center;
}
.secondimage {
	background: #000;
	text-align: center;
	position: relative;
}
.s_image_fix {
	width: 100%;
	height: 100rem;
	object-fit: cover;
}
@media (min-width: 576px) and (max-width: 1199.98px) {
	.s_image_fix {
		width: 100%;
		height: 75rem;
		object-fit: cover;
	}
}
@media (max-width: 575.98px) {
	.s_image_fix {
		width: 100%;
		height: 50rem;
		object-fit: cover;
	}
}
.logo {
	position: absolute;
	top: 1rem;
	left: 1rem;
	z-index: 2;
}
.logo img {
    max-height: 7.651rem;
}
.p-title {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 12%;
	text-align: center;
}
@media (max-width: 575.98px) {
	#menu img {
		height: 4.0rem;
	}
	.logo img {
		max-height: 6.651rem;
	}
	.p-title {
		top: 20%;
	}
	.p-title img {
		max-height: 5rem;
		padding: 0 3rem;
	}
}
.img-fluid-100 {
	width: 100% !important;
}
p,
h1,
h2,
h3,
h4,
h5,
dl {
	color: #fff;
}
a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #f00;
	text-decoration: underline;
}
.main-content {
	position: absolute;
	top: 25rem;
	left: 0;
	right: 0;
	margin: 0 auto 12rem;
	min-height: 90rem;
}
@media (min-width: 576px) and (max-width: 1199.98px) {
	.main-content {
		top: 22rem;
	}
}
@media (max-width: 575.98px) {
	.main-content {
		top: 19rem;
	}
}
.intro-content,
.other-content {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
@media (min-width: 1200px) {
	.intro-content {
		max-width: 88rem;
	}
	.other-content {
		max-width: 102.4rem;
	}
}
.notosans {
	font-family: 'Noto Sans JP', sans-serif;
}
.h01 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 4rem;
}
.h02 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: 400;
	line-height: 3.2rem;
}
.h03 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2rem;
	font-weight: 700;
	line-height: 3.2rem;
}
.h03 span {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
.h04 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2.6rem;
}
.h04 small {
	font-size: 1.2rem;
}
.h04 strong {
	font-size: 2.4rem;
}
.h05 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 3.2rem;
}
.h06 {
    font-family: 'Lakki Reddy', cursive;
    font-size: 4.2rem;
}
p {
	font-size: 1.2rem;
}
.p01 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 2.2rem;
	color: #B3B3B3;
}
.p02 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 2.4rem;
}
.p02 strong {
	font-size: 2rem;
	font-weight: 700;
}
.p02 small {
	font-size: 1.2rem;
}
.p03 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
	color: #999;
}
.p04 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 2.2rem;
	color: #E6E6E6;
}
.text-red {
	color: #f00;
}
.brnone {
	display: none;
}
.br-none {
	display: block;
}
@media (max-width: 575.98px) {
	.h01 {
		font-size: 1.8rem;
		line-height: 2.6rem;
	}
	.h02 {
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
	.h03 {
		font-size: 1.4rem;
		line-height: 2.2rem;
	}
	.h05 {
		font-size: 2.6rem;
		line-height: 4.2rem;
	}
	.p02 {
		line-height: 2rem;
	}
	.brnone {
		display: block;
	}
	.ml-26 {margin-left: -2.6rem;}
}
@media (max-width: 767.98px) {
	.br-none {
		display: none;
	}
}
.mt-6 {
	margin-top: 6rem !important;
}
.mt-8 {
	margin-top: 8rem !important;
}
.mt-10 {
	margin-top: 10rem !important;
}
.news_section {
	/*background: #000 url("images/bg_pc_top.jpg") no-repeat top center;*/
	padding: 3rem 0 4.8rem;
	background-size: contain;
}
.news_t {
	margin-bottom: 3rem;
}
.news_box {
	max-height: 40rem;
	-webkit-overflow-scrolling:touch;
	overflow-y: auto;
	scrollbar-arrow-color:#fff;/* 矢印 */
	scrollbar-face-color:#000;/* スクロールバー表面 */
	scrollbar-3dlight-color:#fff;/* ボタン外側の左と上の枠 */
	scrollbar-darkshadow-color:#fff;/* ボタン外側の右と下の枠 */
	scrollbar-highlight-color:#fff;/* ボタン内側の左と上の枠 */
	scrollbar-shadow-color:#fff;/* ボタン内側の右と下の枠 */
	scrollbar-track-color:#000;
}
.news_box dl {
	font-size: 1.4rem;
}
.news_box dl dt {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
.news_box dl dd {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	margin-bottom: 2rem;
}
.news_box dl dt,
.news_box dl dd,
.news_box dl dd a {
	color: #fff;
}
.news_box dl dd a:hover {
	color: #f00;
	text-decoration: underline;
}
.news_box dl dd hr {
    border-top: 1px dotted rgba(255,255,255,0.2);
    margin: 0.7rem 0;
}
.twitter-content {
	position: relative;
	height: 40rem;
	-webkit-overflow-scrolling:touch;
	overflow-y: scroll;
	scrollbar-arrow-color:#fff;/* 矢印 */
	scrollbar-face-color:#000;/* スクロールバー表面 */
	scrollbar-3dlight-color:#fff;/* ボタン外側の左と上の枠 */
	scrollbar-darkshadow-color:#fff;/* ボタン外側の右と下の枠 */
	scrollbar-highlight-color:#fff;/* ボタン内側の左と上の枠 */
	scrollbar-shadow-color:#fff;/* ボタン内側の右と下の枠 */
	scrollbar-track-color:#000;
}
::-webkit-scrollbar{
	width: 10px;
}
/*::-webkit-scrollbar-button {
	background-size: 100%;
	height: 10px;
	width: 10px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(255,255,255,0.2);
}
::-webkit-scrollbar-button:end {
	display: block;
}
::-webkit-scrollbar-button:start {
	display: block;
}
::-webkit-scrollbar-button:vertical:increment {
	background: url("images/down.png");
}
::-webkit-scrollbar-button:vertical:decrement {
	background: url("images/up.png");
}
*/
::-webkit-scrollbar-track{
	background: #000;
	border: none;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #fff; 
}
::-webkit-scrollbar-thumb{
	background: #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #fff;
}
.twitter-timeline {
	width: 40rem !important;
}
.img-intro {
    width: 42.0rem;
}
@media (max-width: 575.98px) {
	.news_section {
		/*background: #000 url("images/bg_sp_top.jpg") no-repeat top center;*/
		padding: 3rem 0 12rem;
	}
	.news_t img {
		max-height: 5rem;
	}
	.news_box {
		margin-bottom: 4.8rem;
	}
	.img-intro {
		width: 25.4rem;
	}
}
.map {
	margin: auto !important;
	text-align: center !important;
}
.castinfo {
	position: relative;
}
.castinfo h3 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 4.8rem;
}
.castinfo h4 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 2.4rem;
}
.castinfo dl {
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 2.2rem;
}
.castinfo dl dt {
	font-weight: 700;
	font-size: 1.6rem;
}
.castinfo dl dd {
	font-weight: 400;
	font-size: 1.4rem;
}
.imgroll {
	margin-top: 4rem;
}
.imgroll > .nav-tabs {
	border-bottom: none;
	margin: auto;
	text-align: center;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
	color: transparent;
	background-color: transparent;
	border: none;
}
.nav-tabs .nav-link {
	padding: 0 0.5rem;
}
.nav-tabs .nav-link:hover {
	border: none;
}
@media (max-width: 575.98px) {
	.imgroll {
		margin-top: 2rem;
	}
	.castinfo h3.imgc {
		padding-top: 3rem;
	}
	.nav-tabs .nav-link {
		padding: 0 0.2rem;
	}
}
.btn {
	text-decoration: none;
}
.btn-lg {
	font-size: 1.4rem;
}
.btn-ver01 {
	background: url("images/cast/ver01.png") no-repeat;
	width: 10.1rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver01:hover,
.active > .btn-ver01 {
	background: url("images/cast/ver01_on.png") no-repeat;
	width: 10.1rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver02 {
	background: url("images/cast/ver02.png") no-repeat;
	width: 10.1rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver02:hover,
.active > .btn-ver02 {
	background: url("images/cast/ver02_on.png") no-repeat;
	width: 10.1rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver03 {
	background: url("images/cast/ver03.png") no-repeat;
	width: 8.6rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver03:hover,
.active > .btn-ver03 {
	background: url("images/cast/ver03_on.png") no-repeat;
	width: 8.6rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver04 {
	background: url("images/cast/one.png") no-repeat;
	width: 5.0rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver04:hover,
.active > .btn-ver04 {
	background: url("images/cast/one_on.png") no-repeat;
	width: 5.0rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver05 {
	background: url("images/cast/two.png") no-repeat;
	width: 5.0rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
.btn-ver05:hover,
.active > .btn-ver05 {
	background: url("images/cast/two_on.png") no-repeat;
	width: 5.0rem;
	height: 5.2rem;
	display: inline-block;
	background-size: contain;
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.btn-ver01 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver01:hover,
	.active > .btn-ver01 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver02 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver02:hover,
	.active > .btn-ver02 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver03 {
		width: 6.6rem;
		height: 4.0rem;
	}
	.btn-ver03:hover,
	.active > .btn-ver03 {
		width: 6.6rem;
		height: 4.0rem;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.castinfo .nav-tabs {
		margin: 2rem auto;
	}
	.btn-ver01 {
		width: 5.9rem;
		height: 3.0rem;
	}
	.btn-ver01:hover,
	.active > .btn-ver01 {
		width: 5.9rem;
		height: 3.0rem;
	}
	.btn-ver02 {
		width: 5.9rem;
		height: 3.0rem;
	}
	.btn-ver02:hover,
	.active > .btn-ver02 {
		width: 5.9rem;
		height: 3.0rem;
	}
	.btn-ver03 {
		width: 5.0rem;
		height: 3.0rem;
	}
	.btn-ver03:hover,
	.active > .btn-ver03 {
		width: 5.0rem;
		height: 3.0rem;
	}
}
@media (max-width: 575.98px) {
	.btn-ver01 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver01:hover,
	.active > .btn-ver01 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver02 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver02:hover,
	.active > .btn-ver02 {
		width: 7.8rem;
		height: 4.0rem;
	}
	.btn-ver03 {
		width: 6.6rem;
		height: 4.0rem;
	}
	.btn-ver03:hover,
	.active > .btn-ver03 {
		width: 6.6rem;
		height: 4.0rem;
	}
}
.nivo-lightbox-ajax::-webkit-scrollbar{
	display: none;
}
dl.staff {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	text-align: left;
	margin: 0 auto 2rem;
	width: 609px;
	font-size: 2.1rem;
}
dl.staff dt {
	text-align: right;
	float: left;
	width: 13em;
}
dl.staff dd {
	margin-left: 14em;
}
@media (max-width: 609.98px) {
	dl.staff {
		text-align: center;
		width: 100%;
	}
	dl.staff dt {
		text-align: center;
		float: none;
		width: 100%;
	}
	dl.staff dd {
		margin-left: 0;
	}
}
.goods-box {
	text-align: center;
	margin-bottom: 2rem;
}
.goods-box a {
	text-decoration: none;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 2.4rem;
}
.goods-box a:hover {
	color: #f00 !important;
}
.goods-box img {
	display: block;
	margin-bottom: 2rem;
}
.faq_acc {
	border-bottom: 1px solid #333;
	margin-bottom: 3rem;
	padding-bottom: 4rem;
}
.faq_acc > dt {
	font-family: 'Noto Sans JP', sans-serif;
	color: #fff;
	cursor: pointer;
	font-weight: 700;
	font-size: 2.4rem;
	line-height: 3.6rem;
	position: relative;
	margin-bottom: 0.5rem;
    text-align: center;
}
.faq_acc > dt::before {
	content: url("images/q@2x.png");
	display: block;
	/*padding-bottom: 1rem;
	vertical-align: top;*/
}
.faq_acc > dt::after {
	content: url("images/arrow@2x.png");
	position: absolute;
	right: 2rem;
	bottom: 0rem;
}
.faq_acc > dt.active::after {
	content: url("images/arrow-on@2x.png") !important;
}
.faq_acc > dd {
	padding: 2rem 4rem;
	font-size: 1.4rem;
	line-height: 2.2rem;
}
.faq_acc > dd p {
	font-size: 1.4rem;
}
.faq_acc > dd::before {
	content: url("images/a@2x.png");
	display: block;
	/*padding-bottom: 1rem;
	vertical-align: top;*/
    text-align: center;
}
.faq_acc > dd span a {
	color: #00478d;
}
.faq_acc > dd span a:hover {
	color: #f00;
	text-decoration: underline;
}
@media (max-width: 575.98px) {
	.faq_acc > dt {
		font-size: 1.8rem;
	}
	.faq_acc > dd {
		padding: 1rem 2rem 2rem;
	}
}
.nav-pills {
	margin: auto;
	text-align: center;
	width: 52rem;
}
.nav-pills .nav-item {
	padding: 0 1rem;
}
.nav-link {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	padding: 1.2rem 2.5rem;
	font-size: 1.4rem;
	color: #fff;
	text-decoration: none;
	border: 1px solid #333;
}
.nav-pills .nav-link {
	border-radius: 2.4rem;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	color: #000;
	background-color: #f00;
}
@media (max-width: 575.98px) {
	.nav-pills {
		width: 100%;
	}
	.nav-pills .nav-item {
		padding: 0 0.2rem;
	}
	.nav-link {
		padding: 0.5rem 1rem;
		font-size: 1.2rem;
	}
	.nav-pills .nav-link {
		border-radius: 1.4rem;
	}
}
.newslist {
	border-top: 1px solid #333;
	margin-top: 4rem;
}
.newslist dl {
	border-bottom: 1px solid #333;
	padding: 3rem 0 4rem;
}
.newslist dl dt {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 1.2rem;
	color: #999;
}
.newslist dl dd {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 3rem;
}
.newslist a {
	text-decoration: none;
}
.newslist a:hover,
.newslist a dt:hover {
	color: #f00;
}
@media (max-width: 575.98px) {
	.newslist dl dd {
		font-size: 1.2rem;
		line-height: 2.2rem;
	}
}
.pager-inline {
	padding-left: 0;
	list-style: none;
	text-align: center;
	margin: 8rem auto;
}
.pager-inline li {
	display: inline-block;
	vertical-align: middle;
}
.pager-inline li:not(:last-child) {
	margin-right: 2rem;
}
.pager-inline li a {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.4rem;
	text-decoration: none;
	vertical-align: middle;
}
.pager-inline li.active {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 2.4rem;
	color: #f00;
}
.ic-on {
	top: 1.2rem !important;
	z-index: 2;
}
.hr-line {
	border-top: 1px solid rgba(112,112,112,0.6);
	margin-top: 3.5rem;
	margin-bottom: 3.5rem;
}
.main-content .col-xl-11 {
	max-width: 88rem;
}
.moviebox > .mb-5 {
	margin-bottom: 6rem !important;
}
.table-sm {
	font-size: 1.3rem;
	width: 100%;
}
.table-sm th,
.table-sm td {
	vertical-align: middle;
}
.table-sm td.table-warning,
.table-sm th.table-primary,
.table-sm td.table-primary {
	color: #000;;
}
.table-bordered {
	border: 1px solid #212325;
}
.table-bordered th,
.table-bordered td {
	border: 1px solid #212325;
}
.bg-secondary {
	background: #27292d !important;
}
.td-w {
    width: 20%;
}
.list-dvd li {
    vertical-align: bottom;
    margin: 1rem;
}
.list-dvd li p {
    margin: 1rem;
}
.img-animate {
    max-height: 32.4rem;
}
.img-gamers {
    max-height: 23.2rem;
}
@media (min-width: 768px) {
    .list-dvd li img {
        max-width: 30rem
    }
    .list-animate {
        width: 70.35rem;
        margin: auto;
    }
}
.dl5 {
    margin: auto;
    width: 36rem;
}
.dl5 dt {
    font-size: 1.5rem;
    float: left;
    width: 4.5em;
}
.dl5 dd {
    margin-left: 4.5em;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: left;
}
dl.cast {
	text-align: left;
	margin: 0 auto 2rem;
	width: 20rem;
	font-size: 1.5rem;
    line-height: 1.8;
}
dl.cast dt {
	text-align: right;
	float: left;
	width: 7em;
}
dl.cast dd {
	margin-left: 7em;
    font-weight: bold;
}
.del-danger {
    text-decoration: line-through;
    text-decoration-color: #f00;
}
.list-indent {
    list-style: none;
    padding-left: 0;
    color: #fff;
    font-size: 1.2rem;
}
.list-indent li {
    text-indent: -1em;
    padding-left: 1em;
}
.list-indent2 {
    list-style: none;
    padding-left: 0;
    color: #fff;
    font-size: 1.5rem;
}
.list-indent2 li {
    text-indent: -1em;
    padding-left: 1em;
}
.list-indent3 {
    list-style: none;
    padding-left: 0;
    color: #fff;
    font-size: 1.4rem;
}
.list-indent3 li {
    text-indent: -1em;
    padding-left: 1em;
}
.img-logo {
    max-height: 20rem;
}
footer {
	padding: 16rem 0;
	text-align: center;
}
footer ul li a{
	color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	font-size: 1.2rem;
	text-decoration: none;
}
footer ul li a:hover {
	color: #f00;
	text-decoration: underline;
}
footer p {
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	color: #666;
}
@media (max-width: 575.98px) {
	.container {
		padding-right: 24px;
		padding-left: 24px;
	}
	.container-fluid {
		padding-right: 24px;
		padding-left: 24px;
	}
	.row {
		margin-right: -24px;
		margin-left: -24px;
	}
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
	.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
	.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
	.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
	.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
	.col-xl-auto {
		padding-right: 24px;
		padding-left: 24px;
	}
	footer {
		padding: 12rem 0;
	}
}
/* 戻るアンカー */
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 16px;
	right: 16px;
	opacity: 0;
	text-align: right;
}
#page-top.fade-in {
	color: rgba(255,255,255,1.0);
	font-size: 36px;
	opacity: 1;
	transition: opacity 1s;
	cursor: pointer;
}
#page-top.fade-in:hover {
	color: #f00;
}
@media (max-width: 575.98px) {
	#page-top.fade-in {
		font-size: 24px;
	}
}